-S 0  -X RUN  -Q 0 -L 5   120 400
-S 0  -X RUN  -Q 0 -L 5   105 400
-S 0  -X RUN  -Q 0 -L 5   87 400
-S 1  -X RUN  -Q 1 -L 2   60 250
-S 1  -X RUN  -Q 1 -L 2   59 400
-S 1  -X RUN  -Q 1 -L 2   49 175
-S 2  -X RUN  -Q 2 -L 2   42 125
-S 2  -X RUN  -Q 2 -L 2   38 200
-S 3  -X RUN  -Q 3 -L 1   34 100
-S 3  -X RUN  -Q 3 -L 1   31 200
-S 4  31 250
-S 4  29 100
-S 4  23 100
-S 4  21 150
-S 4  20 150
-S 5  14 125
